Subject: What tubes to use practicing TIG for bikes?

From: [email-masked] (Eric House)
Date: 2 Nov 1995 10:03:25 -0800

I'm in a class learning TIG welding, and my goal is to be able to weld
bicycle frames and components.  Most of these are made with chromoly
tubing with ODs in the 1 1/8" range and wall thickness slightly under
1mm.  What would people suggest I use in practice to get the necessary
skills?  Should I use (relatively expensive) chromoly (suggested sources
welcome!), or can I get away with cheaper steels? (sources for these?)

Thanks!
-- 
****************************************************************************
Eric House                      "My employer doesn't share its opinions with
Two-wheeled OpenDoc engineer     me, so I can share only mine with you"